/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:4%;
	margin-bottom:2em;
	padding-bottom:10px;
	border:2px solid #A2450A;
	background:#FFF;
	height:510px;
	overflow:hidden;
}
.homepage-panel:hover{
	box-shadow: 0px 0px 8px 5px #666;	
}		

.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
	text-align:center;
	color:#FFF;
	text-shadow: 0.5px 0.5px #220C00;
	font-weight:bold;
	font-size:3em;
	padding:10px 0;
	background:url(/mainpics/bgs/bg-homepage-panel-h2.jpg) repeat-x bottom #973D09;
}

/*	footer panels */
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
}
div.sidebar .panel {
}
div.sidebar .panel h2{
}
div.nav-side h2, div.contentLeft.sidebar h2 {
    color: #FFF;
    font-size: 2.8em;
	text-align:center;
    background: none repeat scroll 0% 0% #220C00;
    padding: 10px 15px;
    margin-bottom: 0px;
    border-bottom: 1px solid #33221A;
    box-shadow: 0px 1px 0px #150601;
}
/*	ads */
.ad-spot-slideshow,
.ad-spot-slideshow-two {
}
.ad-spot-slideshow-sidebar {
}

/*Contact Details Sidepanel*/
div.sidepanel-contact.panel-holder h2{
	margin-bottom:10px;
	}

div.sidepanel-contact.panel-holder p{
	color:#FFF;
	padding:0 10px;
	margin-bottom:10px;
	line-height:1.2;
	}

div.sidepanel-contact.panel-holder p.email{
	width:80%;
	word-wrap: break-word;
	}

div.sidepanel-contact.panel-holder a{
	color:#FFF;
	text-decoration:none;
	}

div.sidepanel-contact.panel-holder a:hover{
	text-decoration:underline;
	}




